man_mc.patch
mcedit_max-size.patch
mcedit_auto_indent.patch
04_add_gem_extension.patch
05_disable_internal_editor.patch
06_use_default_pdf_viewer.patch
08_use_sensible-editor.patch
09_uzip_broken_528239.patch
10_use_default_images_viewer.patch
84_use_dvicat_instead_of_dvi2tty.patch
99_detect_alt_editor.patch
man_spelling.patch
ext_libreoffice.patch
ext_cpio-xz.patch
##preserve_attributes.patch
